Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.royalti.io/ddex/delivery/retry/{messageId} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "resetAttempts": false } '
{ "status": "<string>", "data": { "messageId": "<string>", "jobId": "<string>", "status": "retry_queued", "previousAttempts": 123 } }
Retry delivery for a failed message
const response = await fetch('https://api.royalti.io/ddex/delivery/retry/example-id', { method: 'POST', headers: { 'Content-Type': 'application/json' }, body: JSON.stringify({ "resetAttempts": true }) }); const data = await response.json(); console.log(data);
JWT Authorization header using the Bearer scheme. Format: "Bearer {token}"
Accepted - Retry queued
Show child attributes